


<h1><a name="news" id="news">News</a></h1>
<div class="level1">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "News" [1-20] -->
<h2><a name="section2010" id="section2010">2010</a></h2>
<div class="level2">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "2010" [21-38] -->
<h3><a name="april" id="april">April</a></h3>
<div class="level3">

<p>

<a href="http://www.nytimes.com/2010/04/20/technology/20google.html" class="urlextern" title="http://www.nytimes.com/2010/04/20/technology/20google.html"  rel="nofollow">Cyberattack on Google Said to Hit Password System</a> <br/>

<a href="http://www.ns.umich.edu/htdocs/releases/story.php?id=7633" class="urlextern" title="http://www.ns.umich.edu/htdocs/releases/story.php?id=7633"  rel="nofollow">Cat brain: A step toward the electronic equivalent</a> <br/>

<a href="http://www2.cnrs.fr/en/1725.htm" class="urlextern" title="http://www2.cnrs.fr/en/1725.htm"  rel="nofollow">Deciphering the movement of pedestrians in a crowd</a> <br/>

<a href="http://www.pcworld.com/article/194021/multitoe_project_offers_new_touch_interface.html" class="urlextern" title="http://www.pcworld.com/article/194021/multitoe_project_offers_new_touch_interface.html"  rel="nofollow">Multitoe Project Offers New Touch Interface</a> <br/>

<a href="http://www.physorg.com/news189868063.html" class="urlextern" title="http://www.physorg.com/news189868063.html"  rel="nofollow">Online e-Expo Features More Than 100 University Robotics Labs</a> <br/>

<a href="http://www.physorg.com/news189919411.html" class="urlextern" title="http://www.physorg.com/news189919411.html"  rel="nofollow">&#039;Mind-Reading&#039; Brain-Scan Software Showcased in NY</a> <br/>

<a href="http://www.nytimes.com/2010/04/11/business/global/11russia.html" class="urlextern" title="http://www.nytimes.com/2010/04/11/business/global/11russia.html"  rel="nofollow">Innovation, by Order of the Kremlin</a> <br/>

<a href="http://tigger.uic.edu/htbin/cgiwrap/bin/newsbureau/cgi-bin/index.cgi?from=Releases&amp;to=Release&amp;id=2843&amp;start=1263048276&amp;end=1270824276&amp;topic=0&amp;dept=0" class="urlextern" title="http://tigger.uic.edu/htbin/cgiwrap/bin/newsbureau/cgi-bin/index.cgi?from=Releases&amp;to=Release&amp;id=2843&amp;start=1263048276&amp;end=1270824276&amp;topic=0&amp;dept=0"  rel="nofollow">Battling Botnets With an Awesome OS</a> <br/>

<a href="http://www.networkworld.com/news/2010/040910-steganography-data-loss.html" class="urlextern" title="http://www.networkworld.com/news/2010/040910-steganography-data-loss.html"  rel="nofollow">Steganography Discovery Could Help Data Thieves, But Also Improve Radar, Sonograms</a> <br/>

<a href="http://cordis.europa.eu/ictresults/index.cfm?section=news&amp;tpl=article&amp;BrowsingType=Features&amp;ID=91251" class="urlextern" title="http://cordis.europa.eu/ictresults/index.cfm?section=news&amp;tpl=article&amp;BrowsingType=Features&amp;ID=91251"  rel="nofollow">Augmented Reality Brings Movie Magic to City Visits</a> <br/>

<a href="http://web.mit.edu/newsoffice/2010/ai-unification.html" class="urlextern" title="http://web.mit.edu/newsoffice/2010/ai-unification.html"  rel="nofollow">A grand unified theory of AI</a> <br/>

<!-- [[|]] -->
</p>
<div class="tags"><span>
	<a href="/~kssilveira/site/doku.php?id=tag:links&amp;do=showtag&amp;tag=tag%3Alinks" class="wikilink1" title="tag:links" rel="tag">links</a>
</span></div>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "April" [39-] -->